Backlog Courrier - Ergonomie #10299

[Clause de bannettes et périmétre documentaire de groupe] - Les zones sont trop petites pour
I'édition et la lecture

04/12/2019 05:13 PM - Anonymous

Status: Rejeté Start date: 04/12/2019
Priority: 1-Majeur Due date:

Assignee: EDI PO

Category:

Target version: Inscription Backlog

Tags Courrier: ROADMAP:

Description

Les zones suivantes sont trop petites dans les interfaces admin, c'est difficile de lire le champ lorsqu'il n'y a qu'une seule ligne :
- clause (bannette)

- Périmétre documentaire (groupe)

Pour un confort de lecture, il faudrait rajouter des marges interne au champ input pour que la lecture soit plus aisée.

NB : le saut de ligne est possible dans cet input

History

#1 - 04/15/2019 10:02 AM - Emmanuel DILLARD
- Status changed from A traiter to A étudier
- Priority changed from 3-Mineur to 1-Majeur

- Target version changed from 133 to 19.04 (Support sécurité)

#2 - 05/06/2019 11:53 AM - Emmanuel DILLARD
- Target version changed from 19.04 (Support sécurité) to 20.03 (Support restreint)

#3 - 06/24/2019 11:58 AM - Emmanuel DILLARD

- Status changed from A étudier to Prét a développer

#4 - 06/24/2019 12:00 PM - Emmanuel DILLARD
- Status changed from Prét a développer to Rejeté PO

#6 - 09/23/2019 02:05 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#7 - 05/19/2021 10:33 AM - Emmanuel DILLARD
- Status changed from Rejeté PO to Rejeté

#8 - 06/09/2021 11:34 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from Inscription Backlog Courrier to Inscription Backlog

05/23/2022 1/1



http://www.tcpdf.org

